/* 
  FileManager.strings
  CleanMyMac

  Created by Serhii Butenko on 1/22/19.
  Copyright © 2019 MacPaw. All rights reserved.
*/

"TitleText_FileManagerScanIdentifierMain" = "";

"ModuleTitleText" = "Plikoskop";
"ModuleDescriptionText" = "Wizualnie porównywaj rozmiar plików i folderów dla szybkiego czyszczenia.";
"ModuleKeywords" = "visualize, storage map, space map, disk preview, empty space, comparison, compare, compare size, big files, large files, archives, folders, movies, documents, pictures";
"ModuleProgressTitle" = "Tworzę mapę pamięci…";
"BriefResults_NothingToClean" = "Jesteś w wolnej przestrzeni!\nNa tym dysku brak rzeczy do przejrzenia lub usunięcia.";
"ButtonTitle_Clean" = "Oczyść";

"BenefitTitle_0" = "Szybki przegląd rozmiaru plików";
"BenefitDescription_0" = "Przeglądaj pamięć masową i zobacz, co zajmuje najwięcej miejsca.";
"BenefitTitle_1" = "Szybkie podejmowanie decyzji";
"BenefitDescription_1" = "Nie marnuj czas na sprawdzanie rozmiaru plików.";

"ReviewSelected_ButtonTitle" = "Przejrzyj zaznaczone";

"PurgeableSpace_NodeTitle" = "Zwalnialna przestrzeń";
"PurgeableSpace_InactiveDescription" = "System operacyjny automatycznie zwolni tę przestrzeń w razie potrzeby.";

"SizeDistribution_Free" = "Wolne";
"SizeDistribution_Used" = "Używane";
"SizeDistribution_Selected" = "Zaznaczono";
"SizeDistribution_Purgeable" = "Zwalnialne";
"SizeDistribution_Part_Of_Total" = "%@ z %@";

"ProcessReminder_ScanComplete_Title" = "Skanowanie ukończone!";
"ProcessReminder_ScanComplete_Description" = "Zaznacz i usuń wszystkie marnujące miejsce pliki, których nie chcesz przechowywać.";

"FullDiskAccess_Title" = "Wykryj wszystkie z Pełnym dostępem";
"FullDiskAccess_Subtitle" = "Udziel Pełnego dostępu do dysku i pozwól CleanMyMac utworzyć pełną mapę pamięci.";

"PurgeableSpace_ItemDescription" = "Zastrzeżone przez system";
"RegularFile_ItemDescription" = "Plik";

"WellKnownLocation_Applications" = "Domyślny folder Aplikacje";
"WellKnownLocation_Developer" = "Narzędzia dla deweloperów firmy Apple";
"WellKnownLocation_Library" = "Wspólne systemowe biblioteki i pliki";
"WellKnownLocation_Network" = "Twoje urządzenia sieciowe i serwery";
"WellKnownLocation_System" = "Pliki systemowe i biblioteki";
"WellKnownLocation_Users" = "Foldery kont użytkowników na tym Mac'u";
"WellKnownLocation_Volumes" = "Dyski, płyty CD, DVD i zamontowane DMG";
"WellKnownLocation_bin" = "Niezbędne do pracy Mac'a pliki";
"WellKnownLocation_etc" = "Różne systemowe pliki";
"WellKnownLocation_dev" = "Pliki i ustawienia urządzeń peryferyjnych";
"WellKnownLocation_usr" = "Pliki konfiguracyjne systemu macOS";
"WellKnownLocation_sbin" = "Systemowe narzędzia administracyjne";
"WellKnownLocation_tmp" = "Tymczasowe pliki systemowe";
"WellKnownLocation_var" = "Często zmieniane dane systemowe";
"WellKnownLocation_private" = "Różne pliki do wykorzystania przez system";

"Confirmation_Title" = "Potwierdzasz usunięcie swoich plików!";
"Confirmation_Description" = "Prosimy zauważyć, że zaznaczone pliki zostaną usunięte na stałe. Dokładnie przejrzyj swój wybór przed kontynuowaniem.";

"Confirmation_ButtonTitle_Cancel" = "Anuluj";
"Confirmation_ButtonTitle_Remove" = "Usuń";

"ItemDescription_SystemFolder" = "Folder systemowy";
"ItemDescription_SystemFile" = "Plik systemowy";

"ItemDescription_UserFolder" = "Folder użytkownika";
"ItemDescription_UserFile" = "Plik użytkownika";

"ItemDescription_NeverAccessed" = "Wcześniej nie otwierane";

"ItemDescription_LastAccessed" = "Ostatnio otwarto: %@";
"ItemDescription_LastModified" = "Zmodyfikowano: %@";

"ItemDesctiption_InactivePurgeableSpace_Title" = "Uruchom dedykowane zadanie, aby uwolnić tę przestrzeń.";
"ItemDesctiption_InactivePurgeableSpace_Description" = "W module Konserwacja w CleanMyMac możesz oczyścić przestrzeń, zajętą zwalnialnymi danymi.";
"ItemDesctiption_InactivePurgeableSpace_Action" = "Przejdź do Konserwacji";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Nawigacja Plikoskopu";
